;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< 上一步,,,微軟正黑體,8
LabelNextBtn=下一步 >,,,微軟正黑體,8
LabelFinishBtn=完  成,,,微軟正黑體,8
LabelCancelBtn=取  消,,,微軟正黑體,8
LabelSelectLang=選擇語言,,,微軟正黑體,10,16,52
LabelVersion=選擇USB 7.1 語言版本,,,微軟正黑體,10,184,20
LabelAudioExt=安裝音訊擴展軟體,,,微軟正黑體,10,184,52
LabelInstall=安裝中...,,,微軟正黑體,10,16,24
LabelReboot=點擊完成按鈕，完成安裝;   安裝後，請連接USB耳機設備,,,微軟正黑體,10,40,16
LabelRebootRadioBtn=是，立即重新啟動,,,微軟正黑體,8
LabelNoRebootRadioBtn=否，稍後再重新啟動,,,微軟正黑體,8
LabelTitle=安裝 SSS Virtual 7.1
LabelWarning1=USB設備佔用中!請關閉佔用的軟體，並斷開USB設備..
LabelWarning2=安裝失敗，請重新安裝.
LabelWarning3=請断开USB設備.
AntivirusTip=安裝前，請拔掉USB耳機，請務必退出殺毒防護軟體(360安全衛士等)；   安裝後，可能需要重啟電腦，請保存已開啟的重要文件;   點擊確定後開始安裝.
LabelWarning4=因系統安全需要，此電腦需要安裝KB3033929安全外掛程式，預計安裝時間預計3-10分鐘。安裝完畢，可能需要重啟系統，請保存已開啟的重要檔。


[Uninstall]
LabelUninstallBtn=解除安裝,,,微軟正黑體,8
LabelCancelBtn=取  消,,,微軟正黑體,8
Label1=按下 "解除安裝" 從電腦中移除軟體,,,微軟正黑體,10,88,24
Label2=或按下 "取消",,,微軟正黑體,10,88,40
LabelTitle=解除安裝 SSS Virtual 7.1
LabelWarning1=USB設備連接中，請重新拔插USB設備。

[Main]
LabelMenu1=儲  存,,,微軟正黑體,11,392,63,64,16,0
LabelMenu2=載  入,,,微軟正黑體,11,456,63,64,16,0
LabelMenu3=關  於,,,微軟正黑體,11,520,63,64,16,0
LabelPageEQ=等化器,0x00FFFFFF,0x00E8BB7C,微軟正黑體,10,390,416,,,0
LabelPageEffect=效  果,0x00FFFFFF,0x00E8BB7C,微軟正黑體,10,420,416,,,0
LabelPageMic=麥克風,0x00FFFFFF,0x00E8BB7C,微軟正黑體,10,450,416,,,0
LabelPageVirtual7ch1=虛擬 7.1,0x00FFFFFF,0x00E8BB7C,微軟正黑體,10,470,416,,,0
LabelActive=裝置啟用,,,微軟正黑體,9,638,65,95,13,0
LabelUnactive=裝置未啟用,,,微軟正黑體,9,632,65,95,13,0
LabelSetting=目前音效設定:,,,微軟正黑體,8,562,452,150,14,0
LabelSX=設定檔 1,,,微軟正黑體,8,714,452,50,14,0
;LabelFeatures=功能介紹,0x00FFFFFF,,微軟正黑體,16,56,293,96,24,0
;LabelCompanyName=鑫創科技,0x00FFFFFF,,微軟正黑體,18,111,137,234,28,0
LabelWarning=尚未偵測到裝置,,,,,,,,0
LabelWarning1=非支持耳機機型,,,,,,,,0

LabelLanguage=選擇語言,,,,,,,,0
LabelSkin=選擇皮膚,,,,,,,,0
LabelClose=關閉,,,,,,,,0

;LabelPageENC=ENC,0x00FFFFFF,0x00E8BB7C,微軟正黑體,10,600,416,,,0
;LabelPageVMEffect=VM Eff,0x00FFFFFF,0x00E8BB7C,微軟正黑體,10,650,416,,,0
;LabelPageLED=LED,0x00FFFFFF,0x00E8BB7C,微軟正黑體,10,700,416,,,0

[EQ]
LabelEQEnable=開啟等化器,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,392,110,121,16,1
LableEQ3DEnable=開啟 3D,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,514,110,121,16,1
LabelEQReset=重  置,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,638,110,121,16,1
LabelEQS1=設定檔 1,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,393,137,93,16,1
LabelEQS2=設定檔 2,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,485,137,93,16,1
LabelEQS3=設定檔 3,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,574,137,93,16,1
LabelEQS4=設定檔 4,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,664,137,93,16,1
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,700,374,,,1


[Effect]
LabelEffectNothing=無效果,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,392,111,75,16,2
LabelEffectTheater=劇  院,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,465,111,75,16,2
LabelEffectBathroom=浴  室,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,538,111,75,16,2
LabelEffectLivingroom=客  廳,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,611,111,75,16,2
LabelEffectStoneGallery=走  廊,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,684,111,75,16,2

[Mic]
LabelMicBoost=定制按鈕,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,392,109,184,16,3
LabelMicMute=靜  音,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,580,109,184,16,3
LabelMicGain=增  益,0x00FFFFFF,,微軟正黑體,10,663,151,70,16,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=虛擬 7.1,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,393,110,92,25,4
LabelVirtualClockwise=逆時針,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,484,110,92,25,4
LabelVirtualCounterclockwise=順時針,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,572,110,92,25,4
Label7ch1Reset=重置,0x00FFFFFF,0x00FEE5C2,微軟正黑體,11,665,110,92,25,4

;[ENC]
;ENCFunctionLabel=ENC FUNCTION,0x00FFFFFF,0x00FEE5C2,微軟正黑體,10,500,156,,,7
;LabelENCValue=0,0x00FFFFFF,,,,644,181,,,7

;[VoiceMagic]
;VMFunctionLabel=Voice Magic FUNCTION,0x00FFFFFF,0x00FEE5C2,微軟正黑體,10,500,156,,,8
;VMEffectNoneLabel=NONE,0x00FFFFFF,0x00FEE5C2,微軟正黑體,10,422,320,,,8
;VMEffect1Label=BOY,0x00FFFFFF,0x00FEE5C2,微軟正黑體,10,498,320,,,8
;VMEffect2Label=GIRL,0x00FFFFFF,0x00FEE5C2,微軟正黑體,10,568,320,,,8
;VMEffect3Label=MONSTER,0x00FFFFFF,0x00FEE5C2,微軟正黑體,10,615,320,,,8
;VMEffect4Label=BABY,0x00FFFFFF,0x00FEE5C2,微軟正黑體,10,705,320,,,8

[About]
LabelAbout="Copyright (C) 2016 Solid State System. All rights reserved.",0x0000000
LabelWeb=www.3system.com.cn,0x00000000

[GlobalFont]
;Font=微軟正黑體
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2